{% extends "base.html" %}

{% block page_name %}Your Request Already Exists{%endblock %}

{% block sub_nav %}{% endblock %}

{% block content %}
    <h1>Request Sponsorship</h1>
    <p>
        You've already requested sponsorship to {{ summit.name }}. If you have any queries about your request, please e-mail <a href="mailto:mhall119@ubuntu.com">mhall119@ubuntu.com</a>.
    </p>

    <p>
        We'll let you know whether or not your request has been accepted soon via email.
    </p>
{% endblock %}
